<?php
include("admin.php");
$rst=mysql_query("SELECT * FROM `".$ad."sjadmin` WHERE `name` LIKE '{$_SESSION['name']}'");
$rwt=mysql_fetch_assoc($rst);
$id=$_GET['id'];
if($_GET['id']){
mysql_query("DELETE FROM `".$ad."gonggao` WHERE `".$ad."gonggao`.`id` ='{$id}' LIMIT 1;");
echo "<script language=javascript>  
alert( \"恭喜你，信息服务删除成功\"  );
location.href = \"now_view.php\"
</script>";
}else

echo "对不起，找不到你要的数据库";

?>